Results 1 to 5 of 5

Thread: New to opensuse Problem with installing software

  1. #1

    Default New to opensuse Problem with installing software

    Hi,

    I'm new to opensuse and I'm finding it frustrating trying to install new software for build 11.1.

    I searched the forum and understood the concept of repository but I have the following problems:

    When trying to ad a repository url it never works!
    I tried http but keep getting a request for a server address!

    I tried to download via YAST but I get messages that I need to install certain files before I can install the package.

    I found the files and tried to install them, and again I need to install some other files before these and it never ends!!!!

    I'm trying to install the new Mozzilla 3.6, Thunderbird 3.1 and the new openoffice.

    HELP!

    Michel

  2. #2
    Join Date
    Jul 2010
    Location
    Saarland / Germany / Europe
    Posts
    154

    Default Re: New to opensuse Problem with installing software

    Hi there,

    first of all, welcome to the forum.

    Maybe, as a short hint, 11.3 is the current version of OpenSuse. So maybe because you are new to Opensuse, you should also use the newest version.
    Sorry but i dont know how long 11.1 will be supported, so i think now will be the best time to switch.


    Well, all software is, as you may saw by trying to add, are splitted into repositories, you should see them in yast in the section software.
    Cause you are using 11.1 so it should be taged 11.1. The newer repositrys wont work cause they will always have dependencys which are newer than the 11.1 branch. So, you shopuldnt try to add the newer versions to your current repositorys. Only if you wanne to upgrade your complete system.
    Now can try to open the terminal, make you root via "sudo -i" and try "zypper se thunderbird" you should see a list of software, with "zypper in" and the name of the list it should install.

    So last, sorry for me explaining zypper, but i like it most :-) if an error occurs please post it here,
    best regard

    Joerg

  3. #3

    Default Re: New to opensuse Problem with installing software

    Thank you for trying to help me out but I am now more confused I made sure I chose the right repository for my 11.1 version and the extra software that is continuously being requested is 11.1 software.

    Will 11.3 have the new thuderbird and the new firefox?

    I am not really familiar with terminal.

    Thanks any way.

  4. #4
    Join Date
    Jul 2010
    Location
    Saarland / Germany / Europe
    Posts
    154

    Default Re: New to opensuse Problem with installing software

    Oh, okay, than sorry for that.

    11.3 contains Thunderbird 3.0.5 and Firefox 3.6.6

    Well, to help you with the install problem i would some more information.

    So first of all, you internet connection does work? Thats would be a reason for the system could not connect to an server.

    Than, are there any error messages? Anything would help me understanding the problem a bit better.

    Or, some other guys shows up and has a better idea :-)

  5. #5

    Default Re: New to opensuse Problem with installing software

    I run OpenSuse 11.1 x64 KDE 4.4 with FF 3.6 and Thunderbird 3.1

    I installed from the " openSUSE BuildService - Mozilla " 11.1 repo.

    To add the repo goto YAST > Software > Software Repositories

    Select the " Add " button near the bottom of dialog.

    Select Community Repositories > next button > add the " openSUSE BuildService - Mozilla " repo.

    Then in Software Management find both FF and TB and at the bottom right select the " versions " tab and check version you want.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •